html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
}
a, a:hover {
    text-decoration: none;
    outline: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.main{
    width: 100%;
    height: auto;
}
.container{
    width: 100%;
    height:100vh;
    min-height: 600px;
    overflow: hidden;
    background: url(//pic1.iqiyipic.com/images20210913forsuikerelocation/bg.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}
.content-parent{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    overflow: hidden;
}
.content{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content .computer{
    flex: 0 1 45%;
    max-width: 864px;
}
.content .gap{
    flex: 0 1 15%;
    height: 10px;
}
.content .qr{
    flex: 0 0 280px;
    height: auto;
    text-align: center;
    position: relative;
}
.enter-into-site{
    display: inline-block;
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    font-weight: 800;
    font-weight: 100%;
    text-decoration: none;
    background-color: #5ec962;
    background-image: linear-gradient(254deg, #08CC7E 0%, #0CCC4C 97%);
    color: #fff;
    border-radius: 4px;
    margin-top: 50px;
    transition: all 0.5s;
}
.enter-into-site:hover{
    background-color: #5ec962;
    background-image: linear-gradient(254deg, #39D697 0%, #33D66F 97%);
}
.enter-into-site:active{
   text-decoration: none; 
}
.qr-zone{
    width: 100%;
    height: auto;
    margin-top: 55px;
}
.qr-zone-sub{
    width: 120px;
    height: auto;
}
.qr-zone-sub p{
    font-size: 16px;
    padding-top: 10px;
    line-height: 24px;
    text-align: center;
    color: #555;
}
.f-left{
    float: left;
}
.f-right{
    float: right;
}
.qr .inner-logo{
    width: 100%;
    text-align: center;
}
.computer img{
    display: block;
    width: 100%;
    height:auto;
}
.deco1{
    position: absolute;
    width: 90%;
    height: auto;
    top:0;
    left: 0;
    z-index: 0;
}
.deco1 img,.deco2 img,.deco3 img{
    display: block;
    width: 100%;
    height: auto;
}
.deco1{
    position: absolute;
    width: 90%;
    height: auto;
    top:0;
    left: 0;
    z-index: 0;
}
.deco2{
    position: absolute;
    width: 15%;
    height: auto;
    top:0;
    right: 0;
    z-index: 0;
}
.deco3{
    position: absolute;
    width: 45%;
    height: auto;
    bottom:0;
    right: 0;
    z-index: 0;
}

.unselect{
   -webkit-user-drag: none;
   -moz-user-select: none; 
    -webkit-user-select: none; 
    -ms-user-select: none; 
    -khtml-user-select: none; 
    user-select: none;
}
.clearfix{
    zoom: 1;
}
.clearfix::after{
    content: '';
    display: inline-block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.footer {
    padding: 20px 0 40px;
    /* min-width: 1180px; */
    text-align: center;
    background: #e6e8eb;
}

.footmenu {
    color: #333;
    font-size: 14px;
    line-height: 22px;
    /* height: 22px; */
}
.footmenu a{
    color: #333;
    font-size: 14px;
}
.footmenu .line{
    color: #aaa;
    padding: 0 6px;
    font-size: 12px;
}
.footer .copyright {
    line-height: 24px;
    color: #96979a;
}

.copyright .suinfo-footer{
    font-size: 12px;
    color: #96979a;
}
.copyright .suinfo-footer span{
    line-height: 22px;
    margin:0 15px;
}
.copyright .suinfo-footer span a{
    color: inherit;
}
.copyright .sub-text{
    font-size: 12px;
    line-height: 22px;
    color: #96979a;
}
.copyright .sub-text a{
    color: inherit;
    margin: 0 2px;
}
.copyright .sub-text a:hover{
    color: #7ac86e;
}
.copyright .cprt{
    color: #96979a;
    font-size: 12px;
    line-height: 22px;
}
.footer-logo-link {
    padding-top: 15px;
}

.footer-logo-link .fli {
    display: inline-block;
}

.footer-logo-link .fli-iqiyi {
    margin-right: 10px;
    width: 152px;
    height: 47px;
    background: url(//pic1.iqiyipic.com/images20210913forsuikerelocation/footer-iqiyi-logo.png) no-repeat;
}

.footer-logo-link .fli-pps {
    width: 120px;
    height: 50px;
    background: url(//pic1.iqiyipic.com/images20210913forsuikerelocation/suike_logo.png) no-repeat;
    background-size: auto 100%;
    vertical-align: 2px;
}

